RubyGems Navigation menu

aws-sdk-support 1.36.0

Official AWS Ruby gem for AWS Support. This gem is part of the AWS SDK for Ruby.

Versiones:

  1. 1.41.0 - February 24, 2022 (32,5 KB)
  2. 1.40.0 - February 03, 2022 (32,5 KB)
  3. 1.39.0 - December 21, 2021 (32,5 KB)
  4. 1.38.0 - December 08, 2021 (32 KB)
  5. 1.37.0 - December 01, 2021 (32 KB)
  6. 1.36.0 - November 04, 2021 (32 KB)
Mostrar todas las versiones (55 total)

dependencias de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.122.0
  • aws-sigv4 ~> 1.1
  • Propietarios:

    Subida por:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    cab3713a441ec8f900086dbfef332bd4836a52247758b590bdf4cf42cc06162a

    Total de descargas 50.448.683

    Para esta versión 452.888

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 2.3

    Enlace: